Alokai

SapccApiCountProductStockByLocationRequest

Request parameters for countProductStockByLocation operation in SapccApi. SapccApiCountProductStockByLocationRequest

interface SapccApiCountProductStockByLocationRequest {
	readonly baseSiteId: string;
	readonly latitude?: number;
	readonly location?: string;
	readonly longitude?: number;
	readonly productCode: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiCountProductStockByLocation
latitudeOptionalnumberCoordinate that specifies the north-south position of a point on the Earth's surface. {number} SapccApiCountProductStockByLocation
locationOptionalstringFree-text location {string} SapccApiCountProductStockByLocation
longitudeOptionalnumberCoordinate that specifies the east-west position of a point on the Earth's surface. {number} SapccApiCountProductStockByLocation
productCodeRequiredstringProduct identifier. {string} SapccApiCountProductStockByLocation

On this page